features:
  primary:
    - name: "Issue Board Work In Progress Limits"
      available_in: [starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/issue_board.html#work-in-progress-limits-starter'
      reporter: gweaver
      stage: plan
      categories:
        - "Kanban Boards"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/11403'
      mr_url: 'https://gitlab.com/gitlab-org/gitlab/merge_requests/16867'
      image_url: '/images/12_8/wip-limits.gif'
      description: |
        The more issues in progress in a given workflow stage, the longer it takes to complete any one given issue. Work In Progress (WIP) limits are commonly used by teams that practice Kanban and is a proven method to improve throughput.

        As of 12.8, you can now set WIP limits based on max Issue count per list in an Issue Board. If you exceed your limit, the list background color will change to red.
